@charset "utf-8";
/* Neople UI Developer 김창환(Kim Chang Hwan) 2014.02.05 */

@import url('font.css?v=20180829');

/* common */
html,body{min-width:1280px}
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;}
body,table{font-family:'돋움',Dotum;font-size:12px;color:#6b6f83;line-height:18px}
input,textarea,select{font-family:'돋움',Dotum}
table{border-spacing:0;border-collapse:collapse}
img, fieldset{border:0;}
img{vertical-align:top}
form, fieldset{margin:0;padding:0;}
em, address {font-style:normal;}
button{margin:0;padding:0;overflow:visible;cursor:pointer;}
a {text-decoration:none;}
a:hover,a:active,a:focus{text-decoration:none}
ul,ol,li{list-style:none}
hr{display:none}
label{cursor:pointer}
.gnbWrapper label,.psWrapper label{display:inline}
.bold{font-weight:bold}
.hidden{display:none;}

/* 2021 만우절 커서 */
body.april2021{cursor: url(//cdn.df.nexon.com/img/event/2021/0401_manwoo/cursor.png), auto !important}

/* for google analytics 이현석 2015-04-06 */
iframe[name='google_conversion_frame']{display:none;}

/* accessibility */
.accessibility{position:relative;left:0;top:0;z-index:99999;}
.accessibility a{position:absolute;left:0;top:0;display:inline-block;height:28px;text-indent:-500000px;}
.accessibility a:focus{text-indent:0;line-height:28px;padding:0 30px 0 35px;color:#fff;border:1px solid #f74112;text-decoration:none;background:#000;opacity:.8;filter:alpha(opacity=80);}
.accessibility a:focus span{display:block;padding-right:9px;background:url(../img/bu/bu_tri.gif) no-repeat right 10px;}

/* 넥슨 바 */
.nexon_bar{width:100%;height:40px;background:url(//cdn.df.nexon.com/img/web/temp/@bg_nexon_bar.gif) repeat-x 0 0;text-align:center}


/********* 버튼 ************/
/**************************/
/* 공통 */
.button{display:inline-block;position:relative;margin:0;padding:0 0 0 1px;text-decoration:none !important;border:0;white-space:nowrap;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat;vertical-align:top;overflow:visible}
.button a{display:inline-block;padding-right:1px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat 100% 0;line-height:18px !important}
.button em{display:inline-block;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat 100% 0}
.button.strong a{font-weight:bold !important}
.button.mar{margin-right:4px !important}

/* 버튼 사이즈 XL(세로 39px) */
.button.xl_d{height:39px;background-position:0 0px;letter-spacing:-1px;font-size:12px;font-family:Gulim}
.button.xl_d a{padding-top:11px;height:28px;background-position:100% 0;color:#fff;text-align:center}
.button.xl_b{height:39px;background-position:0 -50px;letter-spacing:-1px;font-size:12px;font-family:Gulim}
.button.xl_b a{padding-top:11px;height:28px;background-position:100% -50px;color:#464d58;text-align:center;vertical-align:top}
/* IE10~11 */ @media all and (-ms-high-contrast:none){.button.xl_d a,.button.xl_b a{padding-top:12px;height:27px}}

/* 버튼 사이즈 L(세로 31px) */
.button.l_d{height:31px;background-position:0 -100px;letter-spacing:-1px;font-size:12px;font-family:Gulim}
.button.l_d a{padding-top:7px;height:24px;background-position:100% -100px;color:#fff;text-align:center}
.button.l_b{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim}
.button.l_b a{padding-top:7px;height:24px;height:31px;background-position:100% -150px;color:#464d58;text-align:center}

/* L버튼 아이콘 스타일 (목록, 맨위로, 글쓰기 3가지 타입 ) */
.button.ico_lst{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_lst a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_lst em{margin:3px 3px 0 21px;width:9px;height:11px;background-position:-120px -406px;vertical-align:top;#margin-top:0}

.button.ico_top{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_top a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_top em{margin:3px 3px 0 14px;width:11px;height:11px;background-position:-80px -406px;vertical-align:top;#margin-top:0}

.button.ico_pen{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_pen a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_pen em{margin:3px 0 0 17px;width:9px;height:11px;background-position:-40px -406px;vertical-align:top;#margin-top:0}

.button.ico_edt{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_edt a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_edt em{margin:3px 0 0 23px;width:9px;height:11px;background-position:-160px -406px;vertical-align:top;#margin-top:0}

.button.ico_del{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_del a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_del em{margin:3px 3px 0 20px;width:11px;height:11px;background-position:-200px -406px;vertical-align:top;#margin-top:0}

.button.ico_img{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_img a{padding-top:7px;height:24px;width:78px;background-position:100% -150px;color:#464d58}
.button.ico_img em{margin:0px 5px 0 12px;width:16px;height:16px;background-position:-240px -406px;vertical-align:top;#margin-top:0}

.button.ico_home{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_home a{padding-top:7px;padding-top:8px\9;padding-top:8px\0/IE11; height:24px;width:78px;width:80px\9;width:80px\0/IE11;background-position:100% -150px;color:#464d58}
.button.ico_home em{margin:2px 3px 0 8px;width:11px;height:12px;background-position:-360px -406px;vertical-align:top;#margin-top:0}

.button.ico_first{height:31px;background-position:0 -150px;letter-spacing:-1px;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_first a{padding-top:7px;height:24px;width:97px;background-position:100% -150px;color:#464d58}
.button.ico_first em{margin:1px 5px 0 15px;width:14px;height:14px;background-position:-480px -406px;vertical-align:top;#margin-top:0}

.button.ico_copy{height:31px;background-position:0 -150px;letter-spacing:0;font-size:12px;font-family:Gulim;text-align:left}
.button.ico_copy a{padding-top:7px;height:24px;width:107px;background-position:100% -150px;color:#464d58}
.button.ico_copy em{margin:1px 0 0 20px;width:14px;height:14px;background-position:-520px -405px;vertical-align:top;#margin-top:0}


/* IE10~11 */
@media all and (-ms-high-contrast:none){.button.l_d a,.button.l_b a{padding-top:8px;height:23px}}
@media all and (-ms-high-contrast:none){.button.ico_lst a,.button.ico_top a,.button.ico_pen a{padding-top:8px;height:23px}}
@media all and (-ms-high-contrast:none){.button.ico_lst em,.button.ico_top em,.button.ico_pen em{margin-top:2px}}

/* 버튼 사이즈 M(세로 26px) */
.button.m_d{height:26px;background-position:0 -200px;letter-spacing:-1px;font-size:11px;font-family:Dotum}
.button.m_d a{padding-top:5px;height:21px;background-position:100% -200px;color:#fff;text-align:center;}
.button.m_b{height:26px;background-position:0 -250px;letter-spacing:-1px;font-size:11px;font-family:Dotum}
.button.m_b a{padding-top:5px;height:21px;background-position:100% -250px;color:#464d58;text-align:center;}
/* IE10~11 */ @media all and (-ms-high-contrast:none){.button.m_d a,.button.m_b a{padding-top:5px;height:21px}}

/* 버튼 사이즈 M(세로 26px) */
.button.s_d{height:20px;background-position:0 -300px;letter-spacing:-1px;font-size:11px;font-family:Dotum}
.button.s_d a{padding-top:2px;height:18px;background-position:100% -300px;color:#fff;text-align:center}
.button.s_b{height:20px;background-position:0 -350px;letter-spacing:-1px;font-size:11px;font-family:Dotum}
.button.s_b a{padding-top:2px;height:18px;background-position:100% -350px;color:#464d58;text-align:center}
/* IE10~11 */ @media all and (-ms-high-contrast:none){.button.s_d a,.button.s_b a{padding-top:2px;height:18px}}

/* 예외버튼_좋아요 */
.button.like{height:26px;background-position:0px -250px;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum}
.button.like a{position:relative;padding:0 7px 0 23px;height:26px;line-height:26px !important;background-position:100% -250px;color:#6b6f83;text-align:center}
.button.like a b{font-family:'Tahoma';margin-left:3px;color:#385bcb}
.button.like a i{display:block;position:absolute;left:7px;top:7px;width:13px;height:12px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -280px -406px}
.button.liked{height:24px;background-position:-1px -251px;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum;border:1px solid #4c6bd0}
.button.liked a{position:relative;padding:0 7px 0 23px;height:24px;line-height:24px !important;background-position:-1px -251px;color:#6b6f83;text-align:center}
.button.liked a b{font-family:'Tahoma';margin-left:3px;color:#385bcb}
.button.liked a i{display:block;position:absolute;left:6px;top:6px;width:13px;height:12px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -320px -406px}

/* 예외버튼_지식인 채택 */
.button.check{height:26px;background-position:0px -250px;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum}
.button.check a{position:relative;padding:1px 14px 0 23px;height:25px;line-height:26px !important;background-position:100% -250px;color:#6b6f83;text-align:center}
.button.check a i{display:block;position:absolute;left:8px;top:8px;width:12px;height:10px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -560px -406px}
.button.checked{position:relative;padding:1px 12px 0 23px;height:23px;line-height:24px !important;background-position:-1px -251px;color:#096b09;text-align:center;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum;border:1px solid #00a200}
.button.checked a{}
.button.checked i{display:block;position:absolute;left:8px;top:7px;width:12px;height:10px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -600px -406px}

/* 예외버튼_검색 */
.button.srch2,.button.srch2 *{height:30px;line-height:31px;letter-spacing:-1px;font-size:11px;font-family:Dotum;text-align:center}
.button.srch2  {background-position:0 -500px}
.button.srch2 *{padding:0 4px 0 0;background-position:100% -500px;color:#464d58}

/* 예외버튼_좋아요 */
.btn_like{display:inline-block;height:36px;border-right:1px solid #353b44;background:url(//cdn.df.nexon.com/img/web/common/btn.png) no-repeat 0 -900px;line-height:37px;letter-spacing:-1px;font-size:11px;font-family:Dotum;text-align:center;font-weight:bold;text-align:center;color:#f5f6f9}
.btn_like em{color:#ffb700;letter-spacing:0}

/* 예외버튼_상세정보 */
.button.detail{height:20px;background-position:0px -350px;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum}
.button.detail a{position:relative;padding:0 8px 0 20px;height:20px;line-height:23px !important;background-position:100% -350px;color:#6b6f83;text-align:center;letter-spacing:-1px;}
.button.detail a i{display:block;position:absolute;left:6px;top:4px;width:13px;height:13px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -400px -406px}

/* 예외버튼_타임라인 */
.button.timeline{height:20px;background-position:0px -350px;letter-spacing:-1px;font-size:11px;letter-spacing:0;font-family:Dotum}
.button.timeline a{position:relative;padding:0 8px 0 20px;height:20px;line-height:23px !important;background-position:100% -350px;color:#6b6f83;text-align:center;letter-spacing:-1px;}
.button.timeline a i{display:block;position:absolute;left:6px;top:4px;width:13px;height:13px;background:url(//cdn.df.nexon.com/img/web/btn/bg_btn.png) no-repeat -440px -406px}


/********* FORM ************/
/**************************/

/* Selects */
.selectbox{padding:4px 5px 0 5px;width:60px;height:20px;border:1px solid #cbced4;background:#fff;#border:none;#padding-top:0}
.selectbox2{padding:6px 5px 0 5px;width:60px;height:23px;border:1px solid #cbced4;background:#fff;#border:none;#padding-top:0}
.selectbox2{padding-top:7px\0;height:22px\0}
.selectbox select,.selectbox2 select{width:100%;vertical-align:top;border:none;color:#6b6f83;letter-spacing:-1px;cursor:pointer}

/* 검색박스 */
.tbl_srch{margin-top:19px;text-align:center}
.tbl_srch input{padding-left:10px;width:193px;height:29px;line-height:29px\9;background:#fff;border:1px solid #cbced4;border-right:none;font-size:12px;color:#65666e;#margin-top:-1px}
.tbl_srch label{display:none}



/* margin */
.mar_t10{margin-top:10px !important}.mar_t20{margin-top:20px !important}.mar_t30{margin-top:30px !important}.mar_t40{margin-top:40px !important}

/* 모달 */
.modal20{display:none;position:fixed;width:100%;height:100%;background:#000;opacity:.2;filter:alpha(opacity=20);z-index:990}

/* 에러페이지 */
.error{width:1000px;height:540px;margin:210px auto 0 auto;background:url(//cdn.df.nexon.com/img/web/error/bg_error.jpg) no-repeat 0 0}
.error h1,.error h2{float:left}
.error h1{margin:31px 19px 0 0}
.error h2{margin-top:60px}
.error ul{padding:66px 0 0 60px;clear:both}
.error ul li{color:#6b6f83}
.error ul li.msg{margin-top:22px}
.error ul li.btn{margin-top:83px}
.error .copy{margin-top:65px;text-align:center;}

aside{position:relative;float:right;margin-top:150px;width:240px;background:url(//cdn.df.nexon.com/img/web/main/bg_aside.gif) repeat-y 0 0;}
.logo{margin:-6px 0 0 -29px;width:149px;height:102px}


/* ACT */
.act{position:absolute;top:12px;left:171px}

/* NAVIGATION */
nav{position:relative;float:left;margin-top:150px;width:180px;background:url(//cdn.df.nexon.com/img/web/nav/bg_nav.png) no-repeat 0 0;letter-spacing:-1px}
nav dl{overflow:hidden;padding:19px 0 19px 0;border-bottom:1px solid #4a4c5b}
nav dl dt{position:relative;float:left;margin-top:4px;padding-left:15px;width:60px;font-size:12px;font-family:'Gulim';color:#d2d5e1;font-weight:bold;letter-spacing:0;line-height:17px;}
nav dl dd{position:relative;float:right;margin-right:10px;width:90px}
nav dl dd a{position:relative;display:block;margin-top:3px;padding-bottom:1px;border-bottom:1px solid #4a4c5b;color:#a1a4af;font-size:11px}
nav dl dd a:last-child{border:none}
nav dl dd a:hover{color:#eaedf7}
nav ul li a{display:block;float:left;width:90px;height:32px;border-bottom:1px solid #4a4c5b;color:#d2d5e1;font-size:11px;text-align:center;line-height:33px;}
nav ul li a:last-child{width:89px;border-left:1px solid #4a4c5b}
nav ul li a.slt,
nav ul li a:hover{color:#eaedf7 !important}
nav em{letter-spacing:0}
nav.sub{width:178px;background:#f5f6f9;border:1px solid #e8e8ec;border-bottom:none;}
nav.sub dl dt{color:#414451}
nav.sub dl dd a{color:#868a96}
nav.sub dl dd a.slt,
nav.sub dl dd a:hover{color:#4f73dc}
nav.sub ul li a{color:#6e7a8e;width:89px}
nav.sub ul li a:last-child{width:88px}
nav.sub ul li a.slt,
nav.sub ul li a:hover{color:#4f73dc !important}
nav.sub dl,
nav.sub dl dt,
nav.sub dl dd,
nav.sub ul li,
nav.sub a{border-color:#e8e8ec !important}
nav dl dd a span{display:block;position:absolute;top:3px;width:10px;height:10px;background:url(//cdn.df.nexon.com/img/web/ico/ico_nav_n.png) no-repeat 0 0;text-indent:-9999px;}
nav dl dd a.word7 span{right:-8px}
nav dl dd a.media5 span{right:27px;top:2px;width:11px;height:11px;background:url(//cdn.df.nexon.com/img/web/ico/ico_bk.png) no-repeat 0 0;}
nav dl dd a.guide5 span{right:33px;top:2px;width:11px;height:11px;background:url(//cdn.df.nexon.com/img/web/ico/ico_bk.png) no-repeat 0 0;}

/* 포커스 */
.focus{position:relative;padding-top:50px;position:relative;width:850px;height:300px;overflow:hidden}
.focus .blank{position:absolute;top:0;left:0;width:850px;height:150px;z-index:500}
.focus .bnr_img li{position:absolute;z-index:200;bottom:0;display:none}
.focus .bnr_img li.first{z-index:210;display:block}
.focus .btn_box{position:absolute;bottom:0;right:0;width:163px;height:34px;border:1px solid #101218;background:#14171e;z-index:220;overflow:hidden;*zoom:1;}
.focus .btn_box p.cnt{float:left;width:46px;height:34px;border-right:1px solid #101218;color:#989cad;font-size:11px;text-align:center;line-height:34px;font-family:'Tahoma';}
.focus .btn_box p.cnt em{color:#ffb700;font-weight:bold;font-style:normal}
.focus .btn_box p.cnt span{margin:0 2px}
.focus .btn_box p.ctl{float:left;width:81px;border-right:1px solid #101218;}
.focus .btn_box p.ctl a{display:block;float:left;width:27px;height:34px}
.focus .btn_box p.ctl a.btn_play{background:url(//cdn.df.nexon.com/img/web/bnr/btn_focus_play.png) no-repeat 0 0;font-size:0;line-height:0;text-indent:-50000px;}
.focus .btn_box p.tlst{float:right;width:34px}
.focus .btn_box p.tlst a{display:block;width:34px;height:34px;background:url(//cdn.df.nexon.com/img/web/bnr/btn_focus_lst.png?v=2) no-repeat 0 0;text-indent:-50000px}
.focus .ly_tlst{display:none;position:absolute;bottom:0;left:0;padding:18px 31px 6px 31px;width:788px;background:rgba(0,0,0,.8);z-index:300}
.focus .ly_tlst a{display:block;float:left;margin-bottom:9px;padding-left:8px;width:189px;background:url(//cdn.df.nexon.com/img/web/bu/bu_focus_dot.png) no-repeat 0 7px;color:#aaa;font-size:12px;letter-spacing:-1px}
.focus .ly_tlst a:hover{color:#fff;text-decoration:underline}
.focus .ly_tlst a em{letter-spacing:0}
.focus .ly_tlst a.ly_tlst_clse{position:absolute;right:0;bottom:0;margin:0;padding:0;width:34px;height:34px;border:1px solid #000;background:none;}

footer{position:relative;margin:0 auto;padding:0 40px 33px 40px;width:1192px;border-top:1px solid #e8e8ec;background:#fff;clear:both;font-family:'Malgun Gothic';}
footer ul{position:relative;margin-top:32px;overflow:hidden;*zoom:1}
footer ul li{vertical-align:top;letter-spacing:0}
footer ul li a{color:#666;letter-spacing:0}
footer ul li a:hover{text-decoration:underline}
footer ul li strong{color:#000;letter-spacing:0}
footer ul li.link a{font-weight:bold;font-size:12px;}
footer ul li.link span{margin:0 5px 0 8px;color:#d1d1d1;letter-spacing:0}
footer ul li.addr{margin-top:9px;letter-spacing:-1px;font-size:11px;line-height:16px;color:#888;letter-spacing:0}
footer ul li.addr span{display:inline-block;margin:0 8px 0 0;letter-spacing:0}
footer ul li.addr span.copy{margin-top:3px}
footer ul li.addr a{text-decoration:underline;color:#888}
footer ul li.flogo{margin-top:16px;vertical-align:top;}
footer ul li.flogo a{display:block;float:left;margin-right:16px}
footer ul.grade{margin-top:16px}
footer ul.grade li{float:left;margin-right:1px}
footer ul.grade li.right{margin-right:0}
footer ul.copy{margin-top:19px}

/* 로그인 */
#aside .login{position:relative;width:240px;height:189px;overflow:hidden;*zoom:1}
.login ul.tab_menu{margin:32px auto 14px auto;width:202px;overflow:hidden}
.login ul.tab_menu li {float:left;cursor:pointer;overflow:hidden}
.login ul.tab_menu li.nx{margin:0 6px 0 1px;padding-right:8px;background:url(//cdn.df.nexon.com/img/web/login/bg_divi.gif) no-repeat 100% 3px}
.login ul.tab_menu li a{display:block;padding:0;font-size:11px;line-height:18px;color:#989cad;letter-spacing:0}
.login ul.tab_menu li a:hover{text-decoration:none}
.login ul.tab_menu li.selected a{color:#3e414f;font-weight:bold}
.login ul.tab_con{margin:0 auto;width:202px;height:79px;clear:both}
.login ul.tab_con li{height:59px;display:none}
.login ul.tab_con li.show{display:block}
.login ul.tab_con li p.fire{position:absolute;top:32px;right:20px;#right:17px}
.login ul.tab_con li p.fire span{margin-left:5px;#margin:-1px 0 0 0;display:block;float:left;font-size:11px;color:#7b7e97;letter-spacing:-1px}
.login ul.tab_con li p.fire span.chk{margin-top:2px;#margin:-2px 0 0 0}
.login ul.tab_con li dl dd{float:left;margin-left:1px;#margin-top:1px}
.login ul.tab_con li dl dd p{#margin-top:-2px}
.login ul.tab_con li dl dd p input{padding:0 0 0 9px;width:117px;height:30px;line-height:31px\9;border:1px solid #d5d8de;border-right:none;background:#fff;color:#989cad;font-size:11px;letter-spacing:0}
.login ul.tab_con li dl dd p input.lg_id{border-bottom:none}
.login ul.tab_con li dl dt{float:left;width:71px;height:61px;background:#6e7a8e;border:1px solid #525c6d}
.login ul.tab_con li dl dt a{display:block;width:71px;height:61px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-1px;font-size:11px;text-align:center;line-height:62px}
.login ul.tab_con li dl dt a:hover{text-decoration:none}
.login ul.tab_con li.btn_comm{margin-left:1px;padding-top:9px}
.login ul.tab_con li.btn_comm a{display:block;width:198px;height:42px;background:#6e7a8e;border:1px solid #525c6d;font-size:11px;letter-spacing:-1px;color:#fff;font-weight:bold;text-align:center;line-height:44px;}
/*
.login .btn_comm{margin-left:-3px;padding-top:3px}
.login .btn_comm a{display:block;padding-top:18px;width:208px;height:35px;background:url(//cdn.df.nexon.com/img/web/login/bg_btn_comm.png) no-repeat 0 0;color:#e2e5f1;font-weight:bold;text-align:center;}
*/
/* 로그인 하단 회원가입, 아이디 찾기, 비밀번호 찾기 */
.login ul.btn{margin:0 auto;width:200px;clear:both;text-align:center;}
.login ul.btn li{display:inline-block;font-size:11px;color:#9ea1a8;letter-spacing:-1px;vertical-align:top;}
.login ul.btn li a{font-size:11px;color:#989cad;letter-spacing:-1px}
.login ul.btn li a:hover{text-decoration:none}
.login ul.btn li.divi{margin:0 0 0 2px;color:#dce0e7}
.login legend,.login dl label{display:none}
.ie11 .login ul.tab_con li dl dd p input{padding-top:2px;height:26px}

/* 기본 로그인_방화벽 레이어 */
.login ul.ly_fire{position:absolute;top:0;left:0;width:238px;height:188px;background:#f5f6f9;border-left:1px solid #e8e8ec;border-right:1px solid #e8e8ec;z-index:100}
.login ul.ly_fire li{width:200px;margin:0 auto;color:#989cad;letter-spacing:-1px;line-height:15px;text-align:center;font-size:11px;overflow:hidden;*zoom:1}
.login ul.ly_fire li.msg{margin:33px auto 18px auto}
.login ul.ly_fire li a,.login ul.ly_fire li input,.login ul.ly_fire li label{display:block;float:left}
.login ul.ly_fire li a{height:28px;border:1px solid #525c6d;line-height:30px;text-align:center;color:#fff}
.login ul.ly_fire li a.bms1{width:98px;background:#5b7ed6}
.login ul.ly_fire li a.bms2{width:99px;background:#6e7a8e;border-left:none;}
.login ul.ly_fire li.today{margin:17px 0 0 67px;clear:both;letter-spacing:-1px}
.login ul.ly_fire li.today input{margin:0 5px 0 0;#margin:-4px 2px 0 0}

/* 레이어팝업 로그인_방화벽 레이어 */
.fire_ly{display:none;position:absolute;top:127px;left:31px;width:438px;height:78px;border:1px solid #e8e8ec;background:#f5f6f9;z-index:900}
.fire_ly ul{float:left}
.fire_ly ul li{color:#9b9ea8;font-size:11px;letter-spacing:-1px}
.fire_ly ul.fire_btn{margin:10px 19px 0 15px;width:100px;}
.fire_ly ul.fire_btn li{margin-bottom:6px}
.fire_ly ul.fire_today{width:270px}
.fire_ly ul.fire_today li{margin-top:9px;line-height:16px}
.fire_ly ul.fire_today li.chk{margin:13px 0 0 1px}
.fire_ly ul.fire_today li.chk input,.fire_ly ul.fire_today li.chk label{display:block;float:left;color:#6b6f83}
.fire_ly ul.fire_today li.chk input{margin:1px 4px 0 0;#margin:-2px 2px 0 -4px}

/*넥슨 로그인 */
.login ul.nexon{margin:22px auto 24px auto;width:200px;height:47px;overflow:hidden;*zoom:1}
.login ul.nexon li{width:198px;height:45px;background:#6e7a8e;border:1px solid #525c6d}
.login ul.nexon li a{display:block;width:198px;height:45px;font-size:11px;line-height:18px;letter-spacing:-1px;color:#fff;font-weight:bold;text-align:center;line-height:48px;}

/* 네이버 로그인 */
.login ul.naver{margin:32px auto 24px auto;width:200px;overflow:hidden;*zoom:1}
.login ul.naver li.txt{font-size:11px;line-height:18px;letter-spacing:-1px;color:#3e414f;font-weight:bold}
.login ul.naver li.btn{margin-top:22px;width:198px;height:45px;background:#6e7a8e;border:1px solid #525c6d}
.login ul.naver li.btn a{display:block;width:198px;height:45px;font-size:11px;line-height:18px;letter-spacing:-1px;color:#fff;font-weight:bold;text-align:center;line-height:48px;}

/* 로그인 개선 2018.4.19 */
.login a.btn_nx{display:block;position:absolute;top:33px;left:20px;width:198px;height:42px;background:#3392ff;border:1px solid #367ed2;font-size:12px;font-weight:bold;letter-spacing:-.5px;text-align:center;line-height:43px;color:#fff}
.login a.btn_df{display:block;position:absolute;top:82px;left:20px;width:198px;height:42px;background:#484e5f;border:1px solid #162448;font-size:12px;font-weight:bold;letter-spacing:-.5px;text-align:center;line-height:43px;color:#fff}
.login a.btn_join{display:block;position:absolute;top:143px;left:57px;width:198px;background:url(//cdn.df.nexon.com/img/web/bu/bu_arrow_login2.png) no-repeat 120px 4px;font-size:11px;color:#989cad;letter-spacing:-.9px}
.login a.btn_join span{margin-left:4px}


/* 서비스 이용동의 */
.login ul.agree {margin:0 auto;width:200px}
.login ul.agree li{color:#989cad;letter-spacing:-1px;line-height:15px;text-align:center;font-size:11px;overflow:hidden;*zoom:1}
.login ul.agree li.msg{margin-top:33px}
.login ul.agree li.msg.warn{margin-top:18px}
.login ul.agree li.msg strong{color:#556377}
.login ul.agree li.msg strong.black{color:#3e414f}
.login ul.agree li.bsa{margin-top:19px;width:200px;height:33px}
.login ul.agree li.bsa a{display:block;width:198px;height:31px;border:1px solid #394973;background:#4f659f url(//cdn.df.nexon.com/img/web/bu/bu_arrow_login.gif) no-repeat 183px 11px;color:#fff;font-weight:bold;font-size:12px;font-family:Gulim;text-align:left;line-height:32px;text-indent:19px;}

.login ul.agree li.btn{margin-top:10px}
.login ul.agree li.btn a{display:block;float:left;height:28px;border:1px solid #525c6d;line-height:30px;text-align:center;color:#fff}
.login ul.agree li.btn a.bms1{width:98px;background:#6e7a8e}
.login ul.agree li.btn a.bms2{width:99px;background:#5b7ed6;border-left:none;}
.login ul.agree li.btn a.bms3{width:197px;background:#5b7ed6}


/* 대표 캐릭터 설정 */
.login ul.main_char{margin:0 auto;width:200px}
.login ul.main_char li{padding:0;margin:28px 0 0 0;color:#989cad;letter-spacing:-1px;line-height:15px;text-align:center;font-size:11px;overflow:hidden;*zoom:1}
.login ul.main_char li strong{color:#556377}
.login ul.main_char li.cera{margin:10px 0 28px 0 !important}
.login ul.main_char li.cera em{margin-left:1px;letter-spacing:0;color:#556377}
.login ul.main_char li.cera a{margin-left:4px;color:#6691ff}
.login ul.main_char li.cera strong{margin-left:1px;color:#556377;letter-spacing:0}
.login ul.main_char li.cera span.divi{margin:0 2px 0 6px;color:#dce0e7}

/* 로그인 후 */
.login ul.after{margin:20px auto 0 auto;width:200px;overflow:hidden;*zoom:1}
.login ul.after li{float:left;font-size:11px;}
.login ul.after li.char{margin-right:9px;width:26px;height:26px;border:2px solid #000}
.login ul.after li.info{color:#989cad;letter-spacing:-1px;line-height:16px}
.login ul.after li.info strong{margin-right:6px;color:#3e414f}
.login ul.after li.info strong.mar0{margin-right:0;color:#3e414f}
.login ul.after li.info a{margin-left:6px;color:#5e7dcf}
.login ul.after li.info a.name{margin:0;color:#3e414f;font-weight:bold}
.login ul.after li.info em{margin-right:3px;letter-spacing:0}
.login ul.after li.info span.divi{color:#dce0e7}
.login ul.after li.info span.divi2{margin-left:6px;color:#dce0e7}
.login ul.after li.info span.grade{margin-right:6px;color:#b0b2bd}

.login ul.acce{margin:11px auto 16px auto;width:200px;clear:both}
.login ul.acce li{padding-left:8px;background:url(//cdn.df.nexon.com/img/web/bu/bu_dot_login.gif) no-repeat 0 6px;font-size:11px;letter-spacing:-1px;line-height:16px;color:#989cad}
.login ul.acce li em{margin-left:1px;letter-spacing:0;color:#556377}
.login ul.acce li a{margin-left:4px;color:#6691ff}
.login ul.acce li strong{margin-left:1px;color:#556377;letter-spacing:0}
.login ul.acce li span.divi{margin:0 2px 0 6px;color:#dce0e7}

.login p.arad{position:absolute;top:-1px;right:20px}

/* 로그인 후 버튼 */
.login .after_btn{position:relative;margin:0 auto;width:200px}
.login .after_btn li a{position:relative;display:block;float:left;height:28px;border:1px solid #525c6d;text-align:center;color:#ccc;font-size:11px;letter-spacing:-1px;line-height:30px}
.login .after_btn li a.bss1{width:65px;background:#6e7a8e;border-right:none;color:#fff;;z-index:900}
.login .after_btn li a.bss2{width:66px;background:#6e7a8e;;border-right:none;color:#fff;;z-index:900}
.login .after_btn li a.bss3{width:65px;background:#6e7a8e;color:#fff}
.login .after_btn li a.brn{border-top:none}
.login .after_btn li span.new{display:block;position:absolute;width:13px;height:13px;top:29px;right:0}

/* 로그인 레이어 */
.login_ly_clse{position:absolute;top:16px;right:15px}
.login_ly_wrap{position:fixed;_position:absolute;top:0;left:0;width:100%;height:100%;z-index:900}
.login_ly_bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.8;filter:alpha(opacity=80);z-index:880}
.login_ly{position:absolute;top:50%;left:50%;margin:-151px 0 0 -251px;width:502px;height:302px;background:url(//cdn.df.nexon.com/img/web/apart/bg_ly_login.png) no-repeat 0 0;z-index:890}
.login_ly h1{margin:35px 0 0 31px;padding-bottom:14px;#padding-bottom:4px;width:440px;border-bottom:1px solid #e8e8ec}
.login_ly ul{margin:0 auto;width:440px;overflow:hidden;*zoom:1}
.login_ly ul.fire{margin-top:27px;#margin-top:26px}
.login_ly ul.fire li{float:left;font-size:11px;color:#9b9ea8;letter-spacing:-1px}
.login_ly ul.fire li.chk{float:right}
.login_ly ul.fire li.chk input,.login_apart ul.fire li.chk label{display:block;float:left}
.login_ly ul.fire li.chk input{margin:2px 4px 0 0;#margin:-1px 2px 0 0}
.login_ly ul.enter{margin-top:10px;#margin-top:9px}
.login_ly ul.enter li{float:left}
.login_ly ul.enter li.lgb{#margin-top:1px}
.login_ly ul.enter li.ipt{margin-right:6px}
.login_ly ul.enter li p{margin-bottom:6px;#margin-bottom:4px}
.login_ly ul.enter li p input{padding-left:17px;width:305px;height:35px;line-height:36px\9;background:#f5f6f9;border:1px solid #e8e8ec;color:#6b6f83;font-size:14px;font-weight:bold;}
.login_ly ul.enter li p label{display:none}

.login_ly ul.find{margin-top:51px;#margin-top:52px;text-align:center;color:#cccfd5;letter-spacing:-1px;font-family:Gulim}
.login_ly ul.find li{float:left;}
.login_ly ul.find li a{color:#6b6f83;font-weight:bold;font-family:Gulim;}
.login_ly ul.find li span{margin:0 6px 0 2px}
.login_ly ul.find li.join{float:right}
.login_slt{position:absolute;top:50%;left:50%;margin:-151px 0 0 -251px;width:502px;height:302px;background:#fff;text-align:center;z-index:890}
.login_slt div.box{margin:60px auto 30px auto;padding:45px 0;width:438px;border:1px solid #e8e8ec;background:#f5f6f9;font-size:14px;font-weight:bold;color:#464d58}

/* placeholder 컬러값 *//* input */
.login ul.tab_con li dl dd p input::-webkit-input-placeholder{color:#989cad}
.login ul.tab_con li dl dd p input:-moz-placeholder{color:#989cad}
.login ul.tab_con li dl dd p input::-moz-placeholder{color:#989cad}
.login ul.tab_con li dl dd p input:-ms-input-placeholder{color:#989cad}
.placeholder{color:#989cad !important}

/* 게임 스타트 */
.game_start{position:relative;height:200px;background:#10224f;}
.game_start p.sbtn{position:absolute;bottom:0;right:0;width:240px;height:34px;line-height:35px;padding:0;border-top:1px solid #0a183a;border-bottom:1px solid #0a183a;overflow:hidden;background:#10224f;text-align:center;}
 @media screen and (-webkit-min-device-pixel-ratio:0).game_start p.sbtn{line-height:34px}
.game_start p.sbtn a,.game_start p.sbtn span{display:inline-block;color:#8d98ae;font-size:11px;letter-spacing:-1px}
.game_start p.sbtn span{margin:0 8px 0 10px}
.game_start a#gameStart{display:block;width:240px;height:175px;background:url(//cdn.df.nexon.com/img/web/common/game_start_nomal.jpg) no-repeat}
.game_start a#gameStartSp{display:block;width:240px;height:175px;background:url(//cdn.df.nexon.com/img/web/common/game_start_sp.jpg) no-repeat}

/* 로딩(잠시만 기다려주세요) */
.loading_warp{position:fixed;left:50%;top:50%;z-index:300;width:210px;height:100px;margin:-50px 0 0 -115px;background:url(//cdn.df.nexon.com/img/web/common/bg_loading.gif) no-repeat}
.loading_warp #icoLoading{position:absolute;left:85px;top:19px;width:40px;height:40px;background:url(//cdn.df.nexon.com/img/web/common/ico_loading.png) no-repeat}

/* 시크릿 배너 */
.bnr_secret{position:absolute;top:200px;left:0;padding:32px 20px 20px 20px;width:200px;height:138px;background:url(//cdn.df.nexon.com/img/web/bnr/bg_secret.jpg) no-repeat 0 100%;z-index:980;letter-spacing:-1px}
.bnr_secret ul{overflow:hidden}
.bnr_secret ul.toparea li.name{float:left;font-size:13px;color:#3e414f;font-weight:bold;}
.bnr_secret ul.toparea li.name span{color:#989cad;font-weight:normal}
.bnr_secret ul.toparea li.clse{float:right;margin-top:2px;}
.bnr_secret ul.midarea{margin-top:5px;line-height:15px;clear:both}
.bnr_secret ul.midarea li.thum{float:left;margin:1px 6px 0 0;width:41px;height:41px;font-size:13px;color:#3e414f;font-weight:bold;}
.bnr_secret ul.midarea li.masg{float:left;font-size:11px;color:#5c606d;text-align:left;}
.bnr_secret ul.midarea li.masg strong{color:#b11313}
.bnr_secret dl.btmarea{margin-top:7px}
.bnr_secret dl.btmarea dd{text-align:center;}
.bnr_secret dl.btmarea dd.week{margin:11px 0  0 50px;}
.bnr_secret dl.btmarea dd input{display:block;float:left;margin:2px 4px 0 0}
.bnr_secret dl.btmarea dd label{display:block;float:left;font-size:11px;color:#989cad}

/* 캐릭터 검색 배너 */
.aside_char_srch{position:relative;padding-top:16px;height:67px;background:url(//cdn.df.nexon.com/img/web/apart/bnr_srch_20190128.jpg) no-repeat;}
.aside_char_srch a{display:block;float:left;margin-right:1px;width:78px;height:52px;background:url(//cdn.df.nexon.com/img/common/blank.gif);text-indent:-9999px;}
.aside_char_srch a:first-child{margin-left:2px}

/* 세리아 상점 */
.seria_shop{width:240px;height:114px;border-bottom:1px solid #e8e8ec}
.seria_shop ul.ss_tabm li{float:left;width:120px;height:37px;}
.seria_shop ul.ss_tabm li a{display:block;float:left;width:120px;height:37px;font-size:11px;letter-spacing:-1px;font-family:Dotum;color:#989cad;text-align:center;line-height:38px;}
.seria_shop ul.ss_tabm li.tm1 a{background:url(//cdn.df.nexon.com/img/web/apart/bg_mt1.gif) no-repeat 0 0;}
.seria_shop ul.ss_tabm li.tm2 a{background:url(//cdn.df.nexon.com/img/web/apart/bg_mt2.gif) no-repeat 0 0}
.seria_shop ul.ss_tabm li.selected a{font-weight:bold;color:#3e414f;background-position:0 -37px;}
.seria_shop ul.ss_tabc{position:relative;width:238px;height:77px;border:1px solid #e8e8ec;border-top:none;border-bottom:none;clear:both;overflow:hidden;*zoom:1}
.seria_shop ul.ss_tabc li{margin:24px 0 0 19px;display:none}
.seria_shop ul.ss_tabc li.show{display:block}
.seria_shop ul.ss_tabc li dl{position:absolute;z-index:100;overflow:hidden;*zoom:1}
.seria_shop ul.ss_tabc li dl.first{z-index:200;}
.seria_shop ul.ss_tabc li dl dt{float:left;margin-right:7px;width:28px}
.seria_shop ul.ss_tabc li dl dd{float:left;color:#3e414f;line-height:15px;}
.seria_shop ul.ss_tabc li dl dd span{color:#989cad;font-size:11px}
.seria_shop ul.ss_tabc li p{position:absolute;top:52px;right:19px;z-index:300}
.seria_shop ul.ss_tabc li p a{display:block;float:right}

/* 액토 배너 */
.bnr_acto{position:relative;width:240px;height:112px;background:url(//cdn.df.nexon.com/img/web/apart/bg_bnr_acto.jpg) no-repeat 0 0;overflow:hidden}
.bnr_acto ul{position:absolute;top:1px;left:0;width:238px;height:112px}
.bnr_acto>a{display:block;position:absolute;bottom:10px;height:15px}
.bnr_acto>a.acto_prev{right:34px}
.bnr_acto>a.acto_next{right:20px}

/* SNS */
.bnr_sns{position:relative;width:240px;height:148px;background:url(//cdn.df.nexon.com/img/web/apart/bg_sns.png?v=2) no-repeat 0 0;}
.bnr_sns a{display:block;position:absolute;text-indent:-5000px}
.bnr_sns a.bs1{top:20px;left:27px;width:46px;height:40px;}
.bnr_sns a.bs2{top:20px;left:97px;width:46px;height:40px;}
.bnr_sns a.bs3{top:20px;left:167px;width:46px;height:40px;}
.bnr_sns a.bs4{bottom:20px;left:20px;width:25px;height:25px}
.bnr_sns a.bs5{bottom:20px;left:80px;width:25px;height:25px}
.bnr_sns a.bs6{bottom:20px;left:137px;width:25px;height:25px}
.bnr_sns a.bs7{bottom:20px;left:196px;width:25px;height:25px}
.bnr_sns span.new{display:block;position:absolute;top:20px;left:37px;width:10px;height:10px;background:url(//cdn.df.nexon.com/img/web/apart/ico_new.png) no-repeat 0 0;}

/* 유튜브
.bnr_youtube{position:relative;width:240px;height:147px;background:url(//cdn.df.nexon.com/img/web/apart/bg_you.gif) no-repeat 0 0}
.bnr_youtube a.link_t{display:block;position:absolute;width:200px;height:33px;top:0;left:19px;z-index:2;text-indent:-5000px}
.bnr_youtube a.link_h{display:block;position:absolute;top:33px;left:19px;z-index:1}
*/

/* 새소식 알림 레이어 */
.ly_alim{display:none;position:absolute;top:0;right:0;width:301px;z-index:900}
.ly_alim .alim_tit{/*position:relative;width:301px;height:30px;border-bottom:1px solid #525c6d;*/}
.ly_alim .alim_tit p{z-index:901;position:absolute;top:490px;right:20px;padding-top:6px;width:65px;height:23px;border:1px solid #525c6d;border-bottom:none;background:#fff;text-align:center;color:#989cad;font-size:11px;letter-spacing:-1px;cursor:pointer}
.ly_alim .alim_tab{position:relative;padding:0 20px 0 16px;height:39px;border-bottom:1px solid #dadce0;}
.ly_alim .alim_tab a,.ly_alim .alim_tab span{float:left;display:block;line-height:41px;font-size:11px;color:#6e7a8e;}
.ly_alim .alim_tab a.alimtab3,
.ly_alim .alim_tab a.alimtab4{display:none;float:right;padding-right:8px;margin-right:0;background:url(//cdn.df.nexon.com/img/web/bu/bu_alim_arrow.png) no-repeat 100% 17px;color:#3e414f;}
.ly_alim .alim_tab a.alimtab3{display:block;}
.ly_alim .alim_tab a.slt{font-weight:bold;color:#3e414f;letter-spacing:-1px;}
.ly_alim .alim_tab span{margin:0 9px;}
.ly_alim .alim_cont{position:relative;top:519px;width:299px;height:292px;border-left:1px solid #e8e8ec;border-right:1px solid #e8e8ec;border-bottom:1px solid #c6c9cf;border-top:1px solid #525c6d;overflow-y:auto;overflow-x:hidden;background:#fff;}
.ly_alim .alim_cont ul{position:relative;padding:0 27px 0 10px;width:263px}
.ly_alim .alim_cont ul li{position:relative;min-height:48px;padding:8px 0 6px 6px;border-top:1px solid #e8e8ec;font-size:11px;letter-spacing:-1px;color:#989cad;line-height:16px;cursor:pointer}
.ly_alim .alim_cont ul li.brn{border:none;padding-top:9px;}
.ly_alim .alim_cont ul li strong{color:#3e414f;font-size:11px;letter-spacing:-1px}
.ly_alim .alim_cont ul li span{color:#a7998b}
.ly_alim .alim_cont ul li em{color:#dce0e7}
.ly_alim .alim_cont ul li a{color:#989cad}
.ly_alim .alim_cont ul li a.ts{color:#5e7dcd;text-decoration:underline;}
.ly_alim .alim_cont ul li a.lyalim_clse{display:none;position:absolute;right:0;top:10px}
.ly_alim .alim_cont ul.read,
.ly_alim .alim_cont ul.read li strong,
.ly_alim .alim_cont ul.read li span,
.ly_alim .alim_cont ul.read li em,
.ly_alim .alim_cont ul.read li a{background:#f3f3f5 !important;color:#b6b9c4 !important;text-decoration:none !important;}
.ly_alim .alim_cont ul.noalim{margin-top:75px}
.ly_alim .alim_cont ul.noalim li{padding:0;margin:8px 0 0 0;text-align:center;border:none;;cursor:default}
.ly_alim .alimbox,.ly_alim .msgbox{display:none;}
.ly_alim .msgbox ul:not(.noalim) strong{font-weight:normal;color:#3e414f}
.ly_alim .msgbox a{font-weight:normal;color:#5e7dcd !important}
.ly_alim .msgbox span{font-weight:normal;color:#a7998b;}
.ly_alim .msgbox span.author{color:#6e7a8e;}
.ly_alim .show{display:block;}
.ly_alim .alim_btn{position:relative;top:519px;height:23px;background:#fff;border:1px solid #e8e8ec;border-top:none;overflow:hidden}
.ly_alim .alim_btn p.ref{float:left;margin:4px 0 0 7px}
.ly_alim .alim_btn p.btna{float:right;margin:3px 8px 0 0;color:#6e7a8e;font-size:11px;letter-spacing:-1px;}
.ly_alim .alim_btn p.btna a{color:#6e7a8e}
.ly_alim .alim_btn p.btna span{margin:0 3px}

.ly_alim .alim_cont ul{width:280px;padding:0 10px 0 10px;}

/* 던파온 간편잠금 레이어 */
.ly_lock{position:fixed;top:0;left:0;width:100%;height:100%;z-index:980}
.ly_lock .lock_mw{position:absolute;top:0;left:0;width:100%;height:100%;background:#000000;opacity:0.7;z-index:980;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";}
.ly_lock .lock_cw{position:absolute;top:50%;left:50%;margin:-185px 0 0 -295px;width:590px;height:371px;z-index:999}
.ly_lock .lock_cw a{display:block;background:url(//cdn.df.nexon.com/img/common/blank.gif) repeat;text-indent:-5000px;font-size:0;}
.ly_lock .lock_cw a.lock_cw_clse{position:absolute;right:30px;top:20px;width:17px;height:17px;}
.ly_lock .lock_cw a.lock_cw_link{position:absolute;right:36px;bottom:32px;width:104px;height:18px}

/* 캐릭터 링크 테그 */
span.char_tag{font-size:12px;font-weight:bold;color:#195df7;cursor:pointer}
span.char_tag:hover{text-decoration:underline;}

/* 해외차 아이피 차단 설정 레이어 */
.lypop_ip{position:fixed;left:0;top:0;width:100%;height:100%;z-index:1000}
.lypop_ip .mw{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.7;z-index:800}
.lypop_ip .cw{position:absolute;top:50%;left:50%;margin:-175px 0 0 -295px;width:590px;height:350px;background:url(//cdn.df.nexon.com/img/web/mypage/lypop_ip.jpg) no-repeat;z-index:900}
.lypop_ip .cw p.t1{margin:22px 0 0 29px;width:100%;font-size:14px;color:#505a6c;font-weight:bold;}
.lypop_ip .cw p.t2{margin-top:51px;width:100%;text-align:center;}
.lypop_ip .cw p.box{margin:58px auto 0 auto;width:449px;height:129px;text-align:center;}
.lypop_ip .cw p.box span{margin-top:11px}
.lypop_ip .cw a.lypop_ip_clse{position:absolute;right:30px;top:21px;width:17px;height:17px;text-indent:-8999px;}

/* 해외차 아이피 차단 설정 레이어 */
.lypop_rest{position:fixed;width:100%;height:100%;z-index:900}
.lypop_rest .mw{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.7;z-index:800}
.lypop_rest .cw{position:absolute;top:50%;left:50%;margin:-221px 0 0 -295px;width:590px;height:441px;background:url(//cdn.df.nexon.com/img/web/mypage/lypop_re.jpg) no-repeat;z-index:900}
.lypop_rest .cw p.t1{margin:22px 0 0 29px;width:100%;font-size:14px;color:#505a6c;font-weight:bold;}
.lypop_rest .cw p.t1 strong{color:#e70004}
.lypop_rest .cw p.t2{margin-top:51px;width:100%;text-align:center;}
.lypop_rest .cw p.t3{margin-top:28px;width:100%;text-align:center;}
.lypop_rest .cw p.t3 a{color:#505a6c;font-weight:bold;}
.lypop_rest .cw p.box{margin:58px auto 0 auto;width:449px;height:129px;text-align:center;line-height:16px;}
.lypop_rest .cw p.box span{margin-top:11px}
.lypop_rest .cw a.lypop_ip_clse{position:absolute;right:30px;top:21px;width:17px;height:17px;text-indent:-8999px;}

/* 플로팅 배너 */
.side_bnr{position:absolute;margin-left:645px;left:50%;top:360px}
.side_bnr a{display:block;margin-bottom:10px}
/* 캐릭터명 플롯메뉴 */
.dnf_charac_name_tag { cursor:pointer; }

/* 상단 강력 공지 */
.top_notice{display:block;width:100%;height:80px;background:#f6e232;color:#5e482d;font-size:20px;font-weight:500;font-family:'Noto Sans KR';text-align:center;z-index:800;line-height:80px;}
.top_notice img{display:inline-block;margin:16px 10px 0 0}
.top_notice_promotion{display:block;position:relative;top:41px;width:100%;height:80px;background:#f6e232;color:#5e482d;font-size:20px;font-weight:500;font-family:'Noto Sans KR';text-align:center;z-index:800;line-height:80px;}
.top_notice_promotion img{display:inline-block;margin:16px 10px 0 0}

/* 상단 DFU 배너 */
.btn_dfu{position:absolute;right:12px;top:-26px;}

/* 넥슨 프라임 추가 | 로그인영역 */
#aside .login.nx_prime{height:223px;}
.login.nx_prime ul.after li.info a.ico_prime{margin:0 0 0 1px;padding-left:15px;font-weight:bold;background:url(//cdn.df.nexon.com/img/web/ico/ico_prime1.png) no-repeat;}
.login.nx_prime a.btn_prime{display:block;margin:13px 0 0 20px;padding-bottom:1px;}
.login.nx_prime .ly_prime{position:absolute;left:20px;top:93px;width:184px;height:76px;padding:11px 0 20px 14px;border:1px solid #e8e8ec;background:#fff;color:#6b6f83;font-size:11px;line-height:19px;letter-spacing:-1px;z-index:901;}
.login.nx_prime .ly_prime em{color:#5e7dcd;}
.login.nx_prime .ly_prime a.ly_prime_close{position:absolute;right:10px;bottom:10px;width:8px;height:8px;text-indent:-9999px;background:url(//cdn.df.nexon.com/img/web/btn/btn_ly_close2.png) no-repeat;}
/* 넥슨 프라임 추가 | 로그인영역 시크릿배너 */
.bnr_secret.bnr_secret_prime{height:204px;padding:19px 20px 0 20px;background:url(//cdn.df.nexon.com/img/web/bnr/bg_secret2.jpg) no-repeat;}
.bnr_secret.bnr_secret_prime .btmarea .week{position:absolute;left:70px;bottom:21px;margin:0;}
/* 넥슨 프라임 추가 | 내소식 레이어 포지션 */
.ly_alim.prime_alim .alim_cont{top:551px}
.ly_alim.prime_alim .alim_btn{top:551px}
.ly_alim.prime_alim .alim_tit p{top:522px}

  /* 2021.01.15 아바타 주의 문구 레이어 추가 */
.my_profile .img_char a{position:absolute;left:15px;bottom:15px;width:21px;height:21px;background:url(//cdn.df.nexon.com/img/web/ico/ico_ex_mark2.png) no-repeat;cursor:pointer;text-indent:-9999px;}
.my_profile .img_char .ly_ava_spee{display:none;position:absolute;left:9px;bottom:45px;padding:20px;background:#fff;border-radius:6px;font-size:12px;color:#262a30;line-height:16px}
.my_profile .img_char .ly_ava_spee:after{content:"";position:absolute;bottom:-6px;left:10px;border-top:10px solid #fff;border-left:6px solid transparent;border-right: 10px solid transparent;border-bottom:0px solid transparent}
.my_profile .img_char a:hover + .ly_ava_spee{display:block;}